[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - r -

- radius() : Gaussian , CoscotFunction , CatmullRomSpline , BSplineBase
- RandomForest() : RandomForest
- RandomForestOptions() : RandomForestOptions
- RandomNumberGenerator() : RandomNumberGenerator
- Rational() : Rational
- rbegin() : ArrayVectorView , ImageArray , ImagePyramid
- read() : HDF5File
- readAtomic() : HDF5File
- readBlock() : HDF5File
- rear() : NeighborCode3D
- rearBottom() : NeighborCode3D
- rearBottomLeft() : NeighborCode3D
- rearBottomRight() : NeighborCode3D
- rearLeft() : NeighborCode3D
- rearRight() : NeighborCode3D
- rearTop() : NeighborCode3D
- rearTopLeft() : NeighborCode3D
- rearTopRight() : NeighborCode3D
- Rect2D() : Rect2D
- red() : RGBValue , RGBAccessor
- ReduceFunctor() : ReduceFunctor
- relativeDiff() : NeighborCode , NeighborOffsetCirculator , NeighborCode3D
- reLearnTree() : RandomForest
- rend() : ArrayVectorView , ImageArray , ImagePyramid
- reserve() : ImageArray
- reset() : FindSum , FindAverage , FindAverageAndVariance , FindROISize , FindBoundingRectangle , LastValueFunctor , ReduceFunctor , ArrayOfRegionStatistics , DecisionTree , SplitBase , FindMinMax
- reset_tree() : OnlineLearnVisitor
- reshape() : Matrix , MultiArray , NumpyArray
- reshapeIfEmpty() : NumpyArray
- resize() : ArrayOfRegionStatistics , BasicImage , ImageArray , ImagePyramid
- resizeCopy() : BasicImage
- resizeImages() : ImageArray , GaborFilterFamily , ImageArray
- resolution() : VolumeImportInfo
- response() : Processor< ClassificationTag, LabelType, T1, C1, T2, C2 > , Processor< RegressionTag, LabelType, T1, C1, T2, C2 >
- RestrictedNeighborhoodCirculator() : RestrictedNeighborhoodCirculator
- return_val() : VisitorBase , StopVisiting
- RFErrorCallback() : RFErrorCallback
- RGB2LabFunctor() : RGB2LabFunctor
- RGB2LuvFunctor() : RGB2LuvFunctor
- RGB2RGBPrimeFunctor() : RGB2RGBPrimeFunctor
- RGB2sRGBFunctor() : RGB2sRGBFunctor
- RGB2XYZFunctor() : RGB2XYZFunctor
- RGBPrime2LabFunctor() : RGBPrime2LabFunctor
- RGBPrime2LuvFunctor() : RGBPrime2LuvFunctor
- RGBPrime2RGBFunctor() : RGBPrime2RGBFunctor
- RGBPrime2XYZFunctor() : RGBPrime2XYZFunctor
- RGBPrime2YPrimeCbCrFunctor() : RGBPrime2YPrimeCbCrFunctor
- RGBPrime2YPrimeIQFunctor() : RGBPrime2YPrimeIQFunctor
- RGBPrime2YPrimePbPrFunctor() : RGBPrime2YPrimePbPrFunctor
- RGBPrime2YPrimeUVFunctor() : RGBPrime2YPrimeUVFunctor
- RGBValue() : RGBValue
- right() : Kernel1D , NeighborCode3D , NeighborCode , Rect2D , NeighborCode3D
- root() : HDF5File
- rowBegin() : BasicImageView , BasicImage , BasicImageView
- rowCount() : Matrix
- rowEnd() : BasicImageView , BasicImage , BasicImageView
- rowIterator() : Diff2D
- RowIterator() : RowIterator
- rowIterator() : ConstValueIterator
- rowVector() : Matrix

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)